<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table{
            border: 1px solid black;
            text-align: center;
            background-color: aqua;
        }
    </style>
</head>
<body>
    <form>
        <table>
        <tr>
            <td><input type="number" id="num1"></td>
            <td><input type="number" id="num2"></td>
            <td><button type="button" onclick="suma()">SUMAR</button></td>
            <td rowspan="6"><input type="text" id="resultado" placeholder="Resultado"> </td>
        </tr>
        <tr>
            <td><input type="number" id="num3"> </td>
            <td><input type="number" id="num4"> </td>
            <td><button type="button" onclick="resta()">RESTAR</button></td>

        </tr>
        <tr>

            <td colspan="2"><input type="number" id="num5"> </td>
            <td><button type="button" onclick="negar()">NEGAR</button></td>

        </tr>
        <tr>
            <td><input type="number" id="num6"> </td>
            <td><input type="number" id="num7"> </td>
            <td><button type="button" onclick="producto()">PRODUCTO</button></button></td>

        </tr>
        <tr>
            <td><input type="number" id="num8"> </td>
            <td><input type="number" id="num9"> </td>
            <td><button type="button" onclick="cociente()">COCIENTE</button></td>

        </tr>
        <tr>
            <td><input type="number" id="num10"> </td>
            <td><input type="number" id="num11"> </td>
            <td><button type="button" onclick="resto()">RESTO</button></td>

        </tr>
        </table>
    </form>
    <script src="8.js"></script>
</body>
</html>